<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3844c2514899af08d5b25fd22ae6261d">
  <dict>
    <!--2024-05-31 14:51:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:51:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2024-05-31 14:51:30.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2024-05-31 14:51:30.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2024-05-31 14:51:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2024-05-31 14:51:30.000-->
    <string key="carrier_vowifi_title">Wi-Fi call</string>
    <!--2024-05-31 14:51:30.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:51:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:51:30.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2024-07-18 14:46:37.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:51:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:51:30.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2024-05-31 14:51:30.000-->
    <int key="utPreferOption">1</int>
    <!--2024-05-31 14:51:30.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2024-05-31 14:51:30.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-05-31 14:51:30.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2024-05-31 14:51:30.000-->
    <string key="wfc_spn_string">telekom.me</string>
  </dict>
</config>
